<html>
    <head>
        <title>Activity: CSS Introduction</title>
        <link rel="stylesheet" href="./style.css"/>
    </head>
    <body>
        
        <h1 style="color:green;">Languages to be Learned</h1> 
        <ul type="disc">
            <li class="languages-item">Hypertext Markup Language</li>
            <li class="violet-item">Cascading Style Sheet</li>
            <li class="languages-item">JavaScript</li>
        </ul>
        <h1 style="color:yellow;">Tools to be Used</h1>
        <ol type="a">
            <li class="languages-item">Sublime Text</li>
            <li class="violet-item">Postman</li>
            <li class="languages-item">Heroku</li>
            <li>GitLab</li>
        </ol>
        <h1 style="color:orange;">Other Things to be Learned</h1>
        <ol>
            <li class="languages-item">Node.js</li>
            <li class="violet-item">Express.js</li>
            <li class="languages-item">React.js</li>
            <li class="violet-item">MongoDB</li>
        </ol>
    </body>
</html>